﻿/* CUSTOM NAV */

/*  note: use padding to control height of nav */


/*  NAV CONTAINER */
.nav-bac{
background:#ffffff;
padding-bottom:24px;
//padding-bottom:35px;
//padding-top:15px;
border-bottom:1px solid #787878;


}

/* NAV  */

nav.top-bar{
background:#ffffff;

}




/* DROP DOWN ARROW */
//.top-bar-section .has-dropdown > a:after{margin-top:12px;}
.top-bar-section .has-dropdown > a:after {border-top-color: red !important;margin-top:12px;}

/* MAIN MENU LINKS */
nav.top-bar  section.top-bar-section ul.left > li  > a:not(.button){
background:#ffffff !important;
font-weight:lighter;
color:#787878;
padding-top:12px;
padding-bottom:12px;
padding-left:15px;
padding-right:15px;
font-family: 'Open Sans', sans-serif;
font-size:15px;
text-transform:uppercase;
}

/*  right nav */
nav.top-bar  section.top-bar-section ul.right > li  > a:not(.button){
background:#ffffff !important;
font-weight:300;
color:#93b4c4;
padding-top:12px;
padding-bottom:12px;
padding-left:12px;
padding-right:12px;
font-family: arial;
font-size:25px !important;

}


/* CHANGE SPACING BETWEEN MENU ITEMS  */
//nav.top-bar  section.top-bar-section ul.left > li{margin-right:15px;}

/* MAIN MENU HOVER */

.top-bar  section.top-bar-section ul.left > li   a:not(.button):hover{
background:#EEEEEE !important;
color:#787878;
}

/* MAIN MENU ACTIVE */
.top-bar  section.top-bar-section ul.left > li.active > a:not(.button) {
background: #ffffff !important; 
color:#787878;
//border-bottom:2px solid transparent;
}

/* MAIN MENU ACTIVE HOVER */

.top-bar  section.top-bar-section ul.left > li.active > a:not(.button):hover{
background: #EEEEEE !important;  
color:#787878;
//border-bottom:2px solid #ffffff;
}

/* also add padding to move title area & menu icon down for mobiles  */

nav.top-bar > ul.title-area > li.name  a,.menu-icon{padding-top:0px;color:#ffffff;}

nav.top-bar > ul.title-area > li.name > h1{padding-top:0px;font-weight:bold;color:#ffffff;font-family: 'Open Sans', sans-serif !important;}

/* MOBILE MENU TEXT COLOR */
.top-bar .toggle-topbar.menu-icon a {
height: 34px;
line-height: 33px;
padding: 0 40px 0 15px;
color: #ffffff;
position: relative;

}
/* MOBILE MENU ICON*/
.top-bar .toggle-topbar.menu-icon a span::after {
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -8px;
right: 15px;
box-shadow: 0 0px 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white;
width: 16px;
}

/*EXPANDED MOBILE MENU BACKGROUND */
.top-bar.expanded .title-area {
background: #1a1a1a;
}

/* CENTERED NAV */

nav.top-bar {
text-align:center; 
}
section.top-bar-section {
display: inline-block;
}

/*  end centered nav */


/* CHANGES DROPDOWN */
/* add padding to change height */

.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown{z-index:8000 !important;}

.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button){background:#ffffff;color:#787878;text-align:left;}

/* dropdown hover items */
.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button):hover{background:#EEEEEE !important;color:#787878;}


